/*
Theme Name: Flexi Child
Description: Child Theme for Flexi Theme
Author: Zozothemes
Version: 1.0
Template: flexi
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: flexi
*/

/*Custom Style Code Right Here */

.navbar-items > li img {
max-height: 150px !important;
}

.navbar {
border-bottom-width: 0px !important;
}

.flexi-content > .flexi-content-inner {
background: #fff !important;
padding: 30px 0 100px 0 !important;
}

.footer-middle-wrap {
background-color: #ededed !important;
}

.footer-bottom {
display: none !important;
}

#page-title.page-title-wrap {
margin-top: 5px !important;
}

@media only screen and (max-width: 768px){

.flexi-page .page-title-wrap-inner {
background-size: 500% !important;
background-position: left top !important;
}

}